/*main css*/
.izl-rmenu{position:fixed; left:56%; margin-left:632px; bottom:10px; padding-bottom:73px; background:url() 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; /* cursor:pointer; */ position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#DEDEDD;}
.izl-rmenu .btn-qq:hover{background-color:#006063;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_link.png) center no-repeat; background-color:#DEDEDD; text-decoration:none; display:block; }


.izl-rmenu a.btn-qq:hover {background:url(../images/r_link.png) center no-repeat #006063;  text-decoration:none; display:block;}

.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#DEDEDD;}
.izl-rmenu .btn-wx:hover{background-color:#006063;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#DEDEDD;}
.izl-rmenu .btn-phone:hover{background-color:#006063;}
.izl-rmenu .btn-phone .phone{background-color:#006063; position:absolute; width:160px; left:-160px; top:0px; line-height:64px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#DEDEDD; display:none;}
.izl-rmenu .btn-top:hover{background-color:#006063;}


.izl-rmenu .btn-q{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#DEDEDD;}
.izl-rmenu .btn-q:hover{background-color:#006063;}
.izl-rmenu .btn-q .phone{background-color:#006063; position:absolute; width:160px; left:-160px; top:0px; line-height:64px; color:#FFF; font-size:18px; text-align:center; display:none;}

.izl-rmenu .btn{
	width: 57px; height: 57px;
	background-position: -4px 2px;    border-radius: 40px;
	margin-top: 8px;
}

.izl-rmenu .btn:last-child{
	border: 1px solid #69BA2F; background-color: #fff;
}

.izl-rmenu .btn:hover{
	background-color:#006063; 
}
#izl_rmenu {
	display: none;
}


.btn-top{
	background-position: -5px -7px !important;
}

